admin:
  enabled: true
  mobile: true
  menu:
    label: "Mise à jour"
    icon: "solar:smartphone-update-line-duotone"
  submenu:
    mise_a_jour:
      label: "Mise à jour"
      icon: "solar:smartphone-update-line-duotone"
      route: "app_update"
      inject_into: admin
  permissions:
    roles: ["ROLE_ADMIN"]